package net.northking.cctp.upperComputer.driver.ios.packet;

import java.io.DataInput;
import java.io.DataOutput;
import java.io.IOException;

public class EmptyCommandData implements ICommandData {
    @Override
    public void buildFromInput(DataInput dataInput) throws IOException {

    }

    @Override
    public void encodeToOutput(DataOutput dataOutput) throws IOException {

    }
}
